# Introduction

## WordPress plugin

If your site is WordPress-powered we'll have you up and running in the blink of an eye. Simply install [our WordPress plugin](/api/wordpress-plugin.md) and you're good to go!&#x20;

## Manual Integration

No WordPress? No worries. Learn how to load a few Javascripts from our site and get going with our [manual integration](/api/manual-integration.md).

## API public endpoints

To create your own flow for ordering tickets you can use our public endpoints. They will allow you to 1) [display events and availability](/api/public-endpoints/api-public.md) 2) [display ticket types](/api/public-endpoints/tickettypes.md) and 3) [interact with the shopping cart](/api/public-endpoints/cart.md).

{% hint style="info" %}
Public endpoints obfuscate sensitive information like capacity or number of tickets sold - the reported capacity will always display the maximum number of tickets that may be sold per session (taking the percentage to remain available offline into account)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.voordemensen.nl/api/introduction.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
